Subject: Re: Poor Food Quality-Night Shift Meal
From: Shefali Magan <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Alok Gupta <[email-masked]>, Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Thu, 31 Dec 2015 11:18:25 +0530 (IST)

Spoken to the vendor. He said he'll work on that. 
He will come today and speak to the employees at night. 

Pritish- Please let him know the issues faced. 

If you still feel there no improvements in food quality, let us know, we'll change the vendor. 

Thanks! 

From: "Saurabh Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Alok Gupta" <[email-masked]> 
Cc: "Shefali Magan" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Thursday, December 31, 2015 2:19:57 AM 
Subject: Re: Poor Food Quality-Night Shift Meal 

Pritish, 

Please do not accept food of poor quality. 

Shefali – talk to the supplier tomorrow. If he cannot fix immediately remove him. 

From: Pritish Nandi < [email-masked] > 
Date: Thursday, 31 December 2015 at 1:09 AM 
To: Alok Gupta < [email-masked] > 
Cc: Shefali Magan < [email-masked] >, Deeksha Dadu < [email-masked] >, admin < [email-masked] >, Saurabh Dadu < [email-masked] > 
Subject: Poor Food Quality-Night Shift Meal 

Hi All, 

This is to bring to your attention that the food quality for the night shift staff is of pathetic quality and sometimes the vendor is supplying stale food. I have had word with this vendor for quite a few times now however he does nothing to fix it. Our company pays quite a high amount for the food that is been served and this is just a wastage. 
This is happening for quite a few months now and I had also written a email stating the same when Varun used to work with us, however no joy. 

Today he did bring stale curry which you cannot eat. Due to his unhygienic and poor food quality you can get seriously ill . I would strongly recommend changing the vendor as it is high time now. 

Please look into this issue seriously and you may ask people from night shift as well. 

R egards, 
Pritish Nandi